Assistance with income variable
11/29/2016 11:36 AM - Katrina Morrison

Status: Closed Start date: 11/29/2016
Priority: Normal % Done: 100%
Assignee: Katrina Morrison

Category: Income

Description

Hello,

| was wondering if you could help me with a query | have about your Wave 6 income data.

We are wishing to run some cross tabs looking at gross monthly income (f_fimngrs_dv) but we are unsure how best to categorise this
as we don't understand what the minus numbers represent?

Could you also please outline how you have derived the variable? We are unable to find this information on your website.
Thank you very much for your help

Best Wishes
Katrina

History

#1 - 11/30/2016 03:54 PM - Victoria Nolan

- Status changed from New to Feedback

- Assignee changed from Victoria Nolan to Katrina Morrison
- % Done changed from 0 to 90

- Private changed from Yes to No

Dear Katrina,
Negative numbers are a result of a self-employment loss. More information is in the user guide, please see the income section from Page 82.

https://www.understandingsociety.ac.uk/documentation/mainstage

Many thanks, Victoria.

#2 - 12/12/2016 09:39 AM - Victoria Nolan
- Status changed from Feedback to Closed
- % Done changed from 90 to 100
